Page 1 sur 1

j ai vraiment besoin d aide SVP

Message Publié : 19 Sep 2013, 17:25
par monster084
j essaye d installé ios7 et voila le message que j ai a chaque fois
this device isn't eligible for the requested build


qui peux m aider

merci d avance

Re: j ai vraiment besoin d aide SVP

Message Publié : 19 Sep 2013, 17:28
par lepilote
Essaye en allant dans ton fichier host et met # devant la ligne 74.208.10.249 gs.apple.com ou supprime la , pour ma part j'avais du la supprimer pour installer la version GM

Re: j ai vraiment besoin d aide SVP

Message Publié : 19 Sep 2013, 17:40
par monster084
ok j ai trouvé merci quand meme